<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
<head>
 <!--
 #*************************************************************************
 #
  DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
  
  Copyright 2008 by Sun Microsystems, Inc.
 
  OpenOffice.org - a multi-platform office productivity suite
 
  $RCSfile: package.html,v $
 
  $Revision: 1.4 $
 
  This file is part of OpenOffice.org.
 
  OpenOffice.org is free software: you can redistribute it and/or modify
  it under the terms of the GNU Lesser General Public License version 3
  only, as published by the Free Software Foundation.
 
  OpenOffice.org is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU Lesser General Public License version 3 for more details
  (a copy is included in the LICENSE file that accompanied this code).
 
  You should have received a copy of the GNU Lesser General Public License
  version 3 along with OpenOffice.org.  If not, see
  <http://www.openoffice.org/license.html>
  for a copy of the LGPLv3 License.
 
 #*************************************************************************
 -->

  <title>org.openoffice.xmerge.converter.xml.sxc.pexcel.records package</title>
   
</head>
  <body bgcolor="white">

<p> This package contains the objects that represent BIFF Records for the
pocket excel format. Each one implements the BIFF Record abstract class which
contains three basic functions (read, write and getBiffType). BIFF Records
which are not used do not contain setter's or getter's for their member
variables as some records have a large number of variables. It should be up
to the implementer which attributes get set and which get set to default
values.</p>

</body>
</html>
